ion-content{
    --background: url('../../assets/background.jpg');
    height: 100vh;
    width: 100%;
    display: flex;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: 100%;
    
}

@-webkit-keyframes scale-in-center{0%{-webkit-transform:scale(0);transform:scale(0);opacity:1}100%{-webkit-transform:scale(1);transform:scale(1);opacity:1}}@keyframes scale-in-center{0%{-webkit-transform:scale(0);transform:scale(0);opacity:1}100%{-webkit-transform:scale(1);transform:scale(1);opacity:1}}
.container{
    -webkit-animation:scale-in-center 1s cubic-bezier(.25,.46,.45,.94) both;animation:scale-in-center 1s cubic-bezier(.25,.46,.45,.94) both;
    img{
        height: 180px;
        margin-top: 60%;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        
    }
   
    
}

